# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-01-29 14:15
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('service', '0027_auto_20200121_1325'),
        ('service', '0027_auto_20200127_1333'),
    ]

    operations = [
    ]
